.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-215bfbad-d1a5-c403-e497-aeb0ec0fcc98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-215bfbad-d1a5-c403-e497-aeb0ec0fcc98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64bfbee2-299c-8ee3-1197-711a93ba9c2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64bfbee2-299c-8ee3-1197-711a93ba9c2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ad8f8cf-1e5e-2b1e-3269-71e7c72794bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ad8f8cf-1e5e-2b1e-3269-71e7c72794bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a78bfe41-8d09-d8d8-14d4-aa088f9d8b21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a78bfe41-8d09-d8d8-14d4-aa088f9d8b21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-201eb601-ea1e-87a8-b43d-96294a24d05b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-201eb601-ea1e-87a8-b43d-96294a24d05b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ace4e477-fc90-f16d-52ba-85936e2194a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ace4e477-fc90-f16d-52ba-85936e2194a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c6a35cf-efac-a82a-a4f6-7d7d71d41a45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c6a35cf-efac-a82a-a4f6-7d7d71d41a45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0909e112-2063-91f4-5d36-edc3ea009b6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0909e112-2063-91f4-5d36-edc3ea009b6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3409815f-0827-580c-1f46-f978f7536f9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3409815f-0827-580c-1f46-f978f7536f9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ceaffd7-eaa1-8501-deeb-d616f346d644 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-a78bfe41-8d09-d8d8-14d4-aa088f9d8b21 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
}